## folder-account 12.0

=== debian/changelog ===
folder-account (12.0-1) unstable; urgency=medium

  * Source only upload

 -- Mechtilde Stehmann <mechtilde@debian.org>  Thu, 03 Oct 2024 10:47:34 +0200

folder-account (12.0-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [10cff62] Initial release (Closes:#1082027)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Tue, 17 Sep 2024 20:11:23 +0200
