=== debian/control ===
Source: folder-account
Priority: optional
Section: mail
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@alioth-lists.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , zip
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/webext-team/folder-account.git
Vcs-Browser: https://salsa.debian.org/webext-team/folder-account
Homepage: https://addons.thunderbird.net/en-US/thunderbird/addon/folder-account/

Package: webext-folder-account
Architecture: all
Depends: ${misc:Depends}
 , thunderbird (>= 1:128.0)
 , thunderbird (<= 1:131.x)
Description: Managing folder accounts
 Lets you associate user accounts and identities with specific folders.
 Great for multiple users who share TB, or for managing mailing lists.
