=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.

export DH_VERBOSE=1
export DH_OPTIONS=-v

FOLDER-ACCOUNT_FILES =  \
api \
background.js \
folderAccount.mjs \
folderSettings.css \
folderSettings.html \
folderSettings.js \
icon.png \
LICENSE \
manifest.json \
options.html \
options.js \
README.md \
$(NULL)

# FOLDER-ACCOUNT_FILES_EXCLUDE =  \
# $(NULL)

%:
	dh $@


override_dh_clean:
	dh_clean
	rm -rf debian/build

override_dh_auto_build-indep:
	mkdir $(CURDIR)/debian/build && \
	zip --recurse-paths $(CURDIR)/debian/build/{C8534C26-F59A-11DA-9804-B622A1EF5492}.xpi \
	    $(FOLDER-ACCOUNT_FILES) \
# 	    --exclude $(FOLDER-ACCOUNT_FILES_EXCLUDE)
	dh_auto_build
