## folder-account 12.1

=== debian/changelog ===
folder-account (12.1-1) unstable; urgency=medium

  * Rebuild for unstable to use thunderbird >= 140.3

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 21 Sep 2025 12:36:34 +0200

folder-account (12.1-1~exp1) experimental; urgency=medium

  [ Mechtilde ]
  * [b026f53] New upstream version 12.1
  * [f7da993] Bumped year in d/copyright
  * [9f2fef6] Bumped standard version in d/control
  * [fc86418] Bumped version of thunderbird

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 10 Aug 2025 21:34:24 +0200
