=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
 Build-Depends: debhelper-compat (=13)
  , zip
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/webext-team/folder-account.git
 Vcs-Browser: https://salsa.debian.org/webext-team/folder-account
@@ -14,8 +14,7 @@
 Package: webext-folder-account
 Architecture: all
 Depends: ${misc:Depends}
- , thunderbird (>= 1:128.0)
- , thunderbird (<= 1:131.x)
+ , thunderbird (>= 1:136)
 Description: Managing folder accounts
  Lets you associate user accounts and identities with specific folders.
  Great for multiple users who share TB, or for managing mailing lists.
